<?php if(isset($_GET['tk']) && $_GET['tk']=="auios2d89ypb878PHLuB1pbiuyBLI6O786G"){

include('fncr-geral/coneccao-bd.php');

$pagina = "clubes";

$sql_clubes_profissional = $bd->getConexao()->prepare('
SELECT
  clubes.nome,
  clubes_configuracao.pasta
FROM clubes
 LEFT JOIN clubes_configuracao on clubes_configuracao.id_clube = clubes.id
WHERE status = 2 AND light = 0 ORDER BY status DESC, cancelado ASC, bloqueio ASC, nome ASC');
if( $sql_clubes_profissional->execute() ) { $resul_clubes_profissional = $sql_clubes_profissional->fetchall(PDO::FETCH_ASSOC);}

foreach($resul_clubes_profissional as $linha_clube){

  if(!is_dir('../st/ft-jog/'.$linha_clube['pasta'].'/')){
    mkdir('../st/ft-jog/'.$linha_clube['pasta'].'/');
    mkdir('../st/ft-galeria/'.$linha_clube['pasta'].'/');
    mkdir('../st/ft-galeria/'.$linha_clube['pasta'].'/torn');
    echo 'pastas criadass: '.$linha_clube['nome'].'<br>';
  }




}
}